# Driver.conf file for the afe NIC
#
#ident	"@(#)afe.conf 1.00	2001/12/12 SMI\n"
#

# Media Type Settings
# All supported Media Types are listed below.
# If a different Media Type setting is desired, 
# please remove the "#" at the head of the line corresponding to the desired Media Type
# and make sure that a "#" is placed at the head of other lines. 

# Note: The settings in afe.conf affect all "afe" instances in your system.
# If you want to restrict the setting to a specific card, see the "pci" man page for how to restrict it to a specific instance.

AutoSense;                       ###  AutoSense
#speed=10 full-duplex=0;          ###  10BaseT
#speed=10 full-duplex=1;          ###  10BaseT Full-Duplex
#speed=100 full-duplex=0;         ###  100BaseTx
#speed=100 full-duplex=1;         ###  100BaseTx Full-Duplex
